.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.383013,0.000000,0.000000,0.383013,0,0);-ms-transform:matrix(0.383013,0.000000,0.000000,0.383013,0,0);-webkit-transform:matrix(0.383013,0.000000,0.000000,0.383013,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-3.200000px;}
._0{margin-left:-1.960000px;}
._16{width:1.280000px;}
._15{width:13.160000px;}
._17{width:21.160000px;}
._1{width:27.044000px;}
._d{width:71.596000px;}
._b{width:203.500000px;}
._8{width:209.440000px;}
._6{width:212.716000px;}
._e{width:229.384000px;}
._9{width:243.532000px;}
._a{width:302.968000px;}
._12{width:323.648000px;}
._f{width:331.804000px;}
._10{width:334.504000px;}
._c{width:340.408000px;}
._13{width:353.548000px;}
._2{width:371.440000px;}
._4{width:422.128000px;}
._3{width:432.476000px;}
._5{width:437.104000px;}
._11{width:466.192000px;}
._7{width:475.120000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.y24{bottom:101.115385px;}
.y2f{bottom:110.588023px;}
.y0{bottom:144.778846px;}
.y23{bottom:153.773484px;}
.yf{bottom:362.218275px;}
.ye{bottom:387.449620px;}
.yd{bottom:412.680963px;}
.yc{bottom:437.912306px;}
.yb{bottom:463.143650px;}
.ya{bottom:488.374993px;}
.y9{bottom:513.606384px;}
.y8{bottom:538.837727px;}
.y7{bottom:555.383863px;}
.y6{bottom:580.615206px;}
.y5{bottom:597.161388px;}
.y4{bottom:622.392731px;}
.y3{bottom:647.624074px;}
.y22{bottom:717.154702px;}
.y21{bottom:733.700856px;}
.y20{bottom:750.247010px;}
.y1f{bottom:766.793164px;}
.y1e{bottom:783.339317px;}
.y1d{bottom:799.885471px;}
.y1c{bottom:816.431625px;}
.y1b{bottom:832.977779px;}
.y1a{bottom:849.523933px;}
.y2e{bottom:851.255142px;}
.y19{bottom:866.070087px;}
.y2d{bottom:869.639769px;}
.y18{bottom:882.616240px;}
.y2c{bottom:888.024385px;}
.y17{bottom:899.162394px;}
.y2b{bottom:906.409000px;}
.y16{bottom:915.708548px;}
.y2a{bottom:924.793615px;}
.y15{bottom:932.254702px;}
.y14{bottom:948.800856px;}
.y29{bottom:961.562846px;}
.y13{bottom:965.347010px;}
.y28{bottom:979.947461px;}
.y12{bottom:981.893164px;}
.y27{bottom:998.332077px;}
.y11{bottom:998.439317px;}
.y10{bottom:1014.985471px;}
.y26{bottom:1025.908997px;}
.y25{bottom:1044.293612px;}
.y2{bottom:1070.464112px;}
.y1{bottom:1181.635882px;}
.h5{height:27.175781px;}
.h4{height:28.582031px;}
.h3{height:30.000000px;}
.h7{height:30.195312px;}
.h2{height:50.812500px;}
.h1{height:1056.349359px;}
.h6{height:1100.012821px;}
.h0{height:1289.987179px;}
.w2{width:838.798077px;}
.w1{width:847.990385px;}
.w0{width:956.000000px;}
.x0{left:43.663462px;}
.x1{left:51.087782px;}
.x5{left:63.344192px;}
.x6{left:66.408295px;}
.x2{left:67.940346px;}
.x3{left:435.661763px;}
.x4{left:443.322019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-2.784937pt;}
._0{margin-left:-1.705774pt;}
._16{width:1.113975pt;}
._15{width:11.453054pt;}
._17{width:18.415397pt;}
._1{width:23.536201pt;}
._d{width:62.309490pt;}
._b{width:177.104603pt;}
._8{width:182.274142pt;}
._6{width:185.125222pt;}
._e{width:199.631264pt;}
._9{width:211.944167pt;}
._a{width:263.670895pt;}
._12{width:281.668552pt;}
._f{width:288.766661pt;}
._10{width:291.116452pt;}
._c{width:296.254661pt;}
._13{width:307.690310pt;}
._2{width:323.261590pt;}
._4{width:367.374996pt;}
._3{width:376.380787pt;}
._5{width:380.408502pt;}
._11{width:405.723582pt;}
._7{width:413.493556pt;}
.fs2{font-size:31.330544pt;}
.fs1{font-size:34.811715pt;}
.fs0{font-size:55.698745pt;}
.y24{bottom:88.000000pt;}
.y2f{bottom:96.243969pt;}
.y0{bottom:126.000000pt;}
.y23{bottom:133.827969pt;}
.yf{bottom:315.235988pt;}
.ye{bottom:337.194648pt;}
.yd{bottom:359.153307pt;}
.yc{bottom:381.111965pt;}
.yb{bottom:403.070624pt;}
.ya{bottom:425.029283pt;}
.y9{bottom:446.987983pt;}
.y8{bottom:468.946641pt;}
.y7{bottom:483.346625pt;}
.y6{bottom:505.305284pt;}
.y5{bottom:519.705308pt;}
.y4{bottom:541.663967pt;}
.y3{bottom:563.622625pt;}
.y22{bottom:624.134636pt;}
.y21{bottom:638.534636pt;}
.y20{bottom:652.934636pt;}
.y1f{bottom:667.334636pt;}
.y1e{bottom:681.734636pt;}
.y1d{bottom:696.134636pt;}
.y1c{bottom:710.534636pt;}
.y1b{bottom:724.934636pt;}
.y1a{bottom:739.334636pt;}
.y2e{bottom:740.841295pt;}
.y19{bottom:753.734636pt;}
.y2d{bottom:756.841305pt;}
.y18{bottom:768.134636pt;}
.y2c{bottom:772.841305pt;}
.y17{bottom:782.534636pt;}
.y2b{bottom:788.841305pt;}
.y16{bottom:796.934636pt;}
.y2a{bottom:804.841305pt;}
.y15{bottom:811.334636pt;}
.y14{bottom:825.734636pt;}
.y29{bottom:836.841305pt;}
.y13{bottom:840.134636pt;}
.y28{bottom:852.841305pt;}
.y12{bottom:854.534636pt;}
.y27{bottom:868.841305pt;}
.y11{bottom:868.934636pt;}
.y10{bottom:883.334636pt;}
.y26{bottom:892.841303pt;}
.y25{bottom:908.841303pt;}
.y2{bottom:931.617303pt;}
.y1{bottom:1028.369303pt;}
.h5{height:23.650889pt;}
.h4{height:24.874738pt;}
.h3{height:26.108787pt;}
.h7{height:26.278766pt;}
.h2{height:44.221757pt;}
.h1{height:919.333333pt;}
.h6{height:957.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:730.000000pt;}
.w1{width:738.000000pt;}
.w0{width:832.000000pt;}
.x0{left:38.000000pt;}
.x1{left:44.461333pt;}
.x5{left:55.128000pt;}
.x6{left:57.794667pt;}
.x2{left:59.128000pt;}
.x3{left:379.153333pt;}
.x4{left:385.820000pt;}
}
